CREATE TABLE cmp_tcs_stmt_rating_tl (
    STMT_RATING_ID       NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    RATING               VARCHAR2(320) ,
    DESCRIPTION          VARCHAR2(1200),
    PERD_RUN_ID          NUMBER(18, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    STMT_RATING_ID       NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    RATING               VARCHAR2(320) ,
    DESCRIPTION          VARCHAR2(1200),
    PERD_RUN_ID          NUMBER(18, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_cmp_tcs_stmt_rating_tl PRIMARY KEY (STMT_RATING_ID, LANGUAGE, PERD_RUN_ID, STMT_RATING_ID, LANGUAGE, PERD_RUN_ID)
);
